Subject: Re: [pgsql-hackers-win32] Win32 PostgreSQL 8.0 Beta 1 Installer available

From: "Dave Page" <[email-masked]>
Date: Tue, 10 Aug 2004 08:21:04 +0100

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Bruce Momjian
> Sent: 09 August 2004 23:52
> To: Bruce Momjian
> Cc: Jochem van Dieten; PostgreSQL www; PostgreSQL Win32 port 
> list; Marc G. Fournier
> Subject: Re: [pgsql-www] [pgsql-hackers-win32] Win32 
> PostgreSQL 8.0 Beta 1 Installer available
> 
> 
> I just installed beta1 and it worked fine.  The only thing I 
> would change is that the "Initializing Database Cluster" 
> message has a title with that text, but the message says it 
> will take a minute or two. 
> Should we also put text in the window indicating we are 
> initializing the database cluster, rather than just mention 
> it in the title.

OK, I can do that.

> 
> Also, we have no "uninstall" option on the START menu.  Is 
> this intentional?  I used the control panel to uninstall the 
> previous version.

I'm a neat freak when it comes to menus so tend not to add uninstall
options to the Start menu that simply replicate what's in Add/Remove
Programs (which I think is where it should be anyway). You can also
right-click the msi file and select uninstall incidently, and there is a
todo item to allow add/remove components, uninstall and repair options
if you run the installer a second time.

Regards, Dave.